= render "projects/issues/head"
.milestones_content
  %h3.page-title
    = t("projects_section.milestones.milestones")
    - if can? current_user, :admin_milestone, @project
      = link_to new_project_milestone_path(@project), class: "pull-right btn btn-new", title: t("projects_section.milestones.new_milestone") do
        %i.icon-plus
        = t("projects_section.milestones.new_milestone")

  .row
    .fixed.sidebar-expand-button.hidden-lg.hidden-md.hidden-xs
      %i.icon-list.icon-2x
    .col-md-3.responsive-side
      %ul.nav.nav-pills.nav-stacked
        %li{class: ("active" if (params[:f] == "active" || !params[:f]))}
          = link_to project_milestones_path(@project, f: "active") do
            = t("projects_section.milestones.active")
        %li{class: ("active" if params[:f] == "closed")}
          = link_to project_milestones_path(@project, f: "closed") do
            = t("projects_section.milestones.closed")
        %li{class: ("active" if params[:f] == "all")}
          = link_to project_milestones_path(@project, f: "all") do
            = t("projects_section.milestones.all")
    .col-md-9
      .panel.panel-default
        %ul.well-list
          = render @milestones

          - if @milestones.blank?
            %li
              .nothing-here-block= t("projects_section.milestones.no_milestones_to_show")

      = paginate @milestones, theme: "gitlab"
